Forum Jump :

Author Message


Posts: 2
Rank:


Level: Member

Country: au
Location:
Occupation:
Age:
In-game name:

 
#107880 Posted at 2011-07-18 12:39        
     
G day guys I am very frustrated in the way I have installed AAWInfantry weapons pack to go with my ANZAC MOD problems have arisen in the way of I get a box up saying Addon_inko_disposable_ao requires 1.54 of application this is strange due to I do not even have AO installed and when I did it was via steam, hope you can help
wayne
Oh and ny the way I have installed Inko

This post was edited by Foxhound (2011-07-18 12:49, ago)